#hlaska {position:fixed;top:120px;padding: 20px 10px; margin: 0px auto; line-height: 180%; font: bold 16px tahoma; text-align: center; text-transform: uppercase; letter-spacing: 1px; border:5px outset #E00000; opacity: 0.85; filter: alpha(opacity=85);z-index:10000;width:870px;visibility:hidden;cursor:default;background:black;color:white;}
#uspech {position:fixed;top:120px;padding: 20px 10px; margin: 0px auto; line-height: 180%; font: bold 16px tahoma; text-align: center; text-transform: uppercase; letter-spacing: 1px; border:5px outset #4AAA00; opacity: 0.85; filter: alpha(opacity=85);z-index:10000;width:870px;visibility:hidden;cursor:default;background:black;color:white;}

#hlaska .zavrit, #uspech .zavrit {margin: -10px 0px 0px; text-align: right; width: 100%; font-size:10px;font-weight:bold;}
/* ZÁKLADNÍ */ 
body {background: #fff;font-family:arial;color:#333;font-size:12px; margin: 0px; }
a {color:#204579;text-decoration:none;}
#menu-right .menu-box a:hover, #content h2 a:hover, a:hover, #menu-top .odkazy a:hover {text-decoration:underline; color: #00C000;}
h1 {font-size:24px;color:#204579;margin: 0px auto; text-shadow: -1px -1px 1px #000, 0px 0px 15px #888; padding: 5px 0px;}
h2 {font-size:16px;color:#204579;font-weight:bold;margin-top:5px;margin-bottom:5px;text-decoration:underline;}
h2 a {color:#204579;}
h3 {font-size:14px;color:#E0F3FA;font-weight:normal;margin-top:0px;margin-bottom:10px;}
h4, h4 a {font-size:13px;color:#204579;}

/* KOSTRA */
#page {width: 960px; margin:0px auto; background-color: #fff; padding:0px; -webkit-box-shadow:0px 0px 4px  #555; -moz-box-shadow: 0px 0px 4px   #555; box-shadow: 0px 0px 4px  #555;}
#menu-top {width: 960px; margin: 0px auto 0px; text-align: center; background: #464646}
#header {width: 960px; height: 137px; position: relative; background: url('img/header.png') no-repeat center top; margin: 0px auto 0px; /*-webkit-box-shadow:2px 2px 2px  #304045; -moz-box-shadow: 2px 2px 2px  #304045; box-shadow: 2px 2px 2px #304045; -moz-border-radius: 6px; border-radius: 6px;*/}

#main {width:960px; margin: 0px auto; background-color: ;padding-bottom:100px; position:relative; z-index: 3}
#menu-left {float:left; width: 195px; margin: 0px auto 0px; padding:0px 0 0 0;background: none;}
#menu-right {float:right; width: 195px; margin: 0px auto 0px; padding:0;background: none;}
#content {margin: 0px 205px; padding:0px}
#footer {clear:both; width: 960px; margin: 0px auto; color:#333; font-size:11px; text-align:center;  background: #ddd; padding:5px 0px; height: 35px; line-height:35px;}

/* HORNÍ MENU A LOGO */
.menu-top-box {font-size: 16px; display:inline; background: none; margin: 0px 0px 0px 0px; padding: 3px; -webkit-box-shadow: 0px 0px 0px #555; -moz-box-shadow: 0px 0px 0px #555; box-shadow:0px 0px 0px #555; -moz-border-radius: 0px; border-radius: 0px; }
#menu-top form {padding: 0; margin: 0; display:inline}
#menu-top .hledani { padding-left: 0px}
#menu-top .hledani button {background:transparent; border:none;height:32px;width:38px;text-align:left;padding:0px;}
#menu-top .hledani button img {width:28px;height:28px;margin-left:10px;margin-top:-10px;margin-bottom:-10px;margin-right:-10px;}
#menu-top .odkazy {margin: 20px 0 0 5px}
#menu-top .odkazy a {display: inline-block; padding: 5px 8px; color: #fff; font-weight: bold;}
#menu-top .odkazy a img  {vertical-align: middle; border:none; width: 28px;}

#header .logo a{ margin: 20px 0 0 20px; border: 0px; display: inline-block;}


/* POSTRANNÍ MENU */
.menu-box {width: 180px; overflow:hidden; /*behavior: url(PIE.php);*/ background: #eee; border: 1px solid #ddd; margin: 10px auto; padding: 8px 5px; text-align: center; -webkit-box-shadow:1px 1px 1px  #555; -moz-box-shadow:1px 1px 1px    #555; box-shadow: 1px 1px 1px  #555; -moz-border-radius: 5px; border-radius: 5px;}
#menu-left .menu-box h4 {margin: 0px 0px 5px 0px; text-align: left;}
#menu-right .menu-box h4 {margin: 0px 0px 5px 0px; text-align: right;}
.menu-box ul {text-align: left; margin: 5px 0px 5px -30px;}
.menu-box ul li {margin: 5px 0px 5px 0px;}


 /*li.podkategorie ul {position:relative;z-index:1000;display:none;padding:3px;line-height:150%;margin:0px;margin-left:2px;}
li.podkategorie:hover ul {display:block;left:0px;} 
  .podkategorie ul {margin-left:-25px;margin-top:0px;margin-bottom:0px;} 
  .podkategorie ul ul {margin-left:-35px;}
 */
.kategorie {width: 180px; position: relative; z-index: 5; overflow:visible;}
.kategorie div > ul li {list-style-type: none;}
.kategorie div ul[id] li {list-style-type:  none;}
.kategorie ul li a {display: inline-block; padding: 3px 5px;font: bold 14px arial}
.kategorie ul ul li {margin-left: -8px}
.kategorie ul ul li a {/*padding: 2px 5px;*/font:  12px arial;}
/*.kategorie ul li a:hover {background: url('img/transp2.png');}*/ 

/* KONKRÉTNÍ BOXY */
.top-produkty {line-height:150%; text-align:left;}
.top-produkty ol {margin-left:-20px;margin-top:0px;margin-bottom:0px;}
.prihlasit span, .uzivatel span, .kosik span, .kategorie span, .uzivatel h4, .prihlasen span  {color:#204579;}
.uzivatel h4, .prihlasit span, .kosik span, .prihlasen span {font-weight:bold;}
.prihlasit span, .prihlasen span {line-height:200%}
.prihlasit input {width: 120px;}

/* OBSAH */
#content h1 {margin: 5px auto; text-align: center; border-bottom: 2px solid #ccc ;}
#content .popis {}
#content h2 a {font-size:16px;color:#204579;}
.content-div {position:relative; z-index: 3; border: 0px solid #FFAD43; margin: 20px 5px; padding: 10px; -webkit-box-shadow: 0px 0px 0px #555; -moz-box-shadow: 0px 0px 0px #555; box-shadow: 0px 0px 0px #555; -moz-border-radius: 0px; border-radius: 0px;}
.content-div h2 {color:#204579; text-decoration:none; margin: 0px auto 15px;  padding:5px 10px 5px 10px; text-align:center;}

#content .strom {margin-bottom: 10px}
#content .podkategorie {font-size: 13px;line-height:300%;border-bottom:1px solid white;}

/* KONKRÉTNÍ (POD)STRÁNKY */
/* KOŠÍK + ARCHIV OBJEDNÁVEK UŽIVATELE */
.kosik-nadpis, .objednavky-nadpis {margin: 10px auto; width:90%; font-weight:bold; font-size:13px; border:none; color: white; padding-left: 7px; border-bottom:1px solid white;}
.kosik-obsah, .objednavky {margin: 0px auto 10px; width:90%; font-weight:bold; font-size:13px;}
.kosik-obsah td, .objednavky td {padding:7px;}
.kosik-obsah .polozka, .objednavky .polozka {background:#eee;font-size:12px; height: 30px;}
.kosik-obsah .cena {font-size:14px;}
.kosik-obsah .dph {background: #ddd;height: 35px;}
.kosik-obsah .celkem {background-color:#888;color:white; font-size:15px; height: 40px}    

/* OBJEDNÁVKA + REGISTRACE + EDITACE OSOBNÍCH ÚDAJŮ */
.objednavka {padding: 10px 20px 20px 20px}
.objednavka h3, .objednavka h3 a, .registrace h3, .registrace h3 a, .uzivatel-editace h3, .uzivatel-editace h3 a {font-size:13px; font-weight:bold; color:white; border-bottom:1px solid white; margin-right: 20px;}
.objednavka .dodaci-udaje, .osobni-udaje {margin: 0px 40px 20px 40px; padding:5px; font-weight:bold; width:60%;}
.objednavka .dodaci-udaje td, .osobni-udaje td {min-width: 220px; height: 35px; padding-left: 5px;}
.objednavka .doruceni-platba {width:100%; margin-bottom:20px;}
.objednavka .doruceni-platba span {font-weight:bold;}

/* VÝPIS KATEGORIE (=PŘEHLED PRODUKTŮ) */
.produkt-prehled {width: 245px; float:left; min-height: 450px; margin: 3px; padding: 8px; background: #fff url('img/bg-produkt.png') repeat-x center bottom; overflow:hidden; border: 1px solid #ddd; -webkit-box-shadow:1px 1px 1px  #555; -moz-box-shadow: 1px 1px 1px  #555; box-shadow:1px 1px 1px  #555; -moz-border-radius: 5px; border-radius: 5px;}
.produkt-prehled h2 {text-align: center}
.produkt-prehled>a {text-align:center; margin: auto;}
.produkt-prehled .nahled {height:60px; display: block; text-align:center; margin: 5px auto 0px; border:none;}
.uvod {min-height: 250px}

/* DETAL PRODUKTU */
.produkt-detail {padding: 10px 0px 10px 10px;}
.produkt-detail .galerie {float:left;margin: 10px 10px 10px 0px; width:220px;}
.produkt-detail .galerie .nahled {float:none;width:200px; margin:10px 20px 10px 10px; border:none;}
.produkt-detail .galerie img {margin:4px; border:0px solid #FFAB3F;}
.produkt-detail .galerie span {display:block;text-align:center;color:#204579; font-style: italic; margin:3px auto 0px;}
.produkt-detail .dokosiku .popup .dostupnost {position:absolute;z-index:1000;display:none;background:#3A6D7C;margin-left:250px;border: 1px outset #314B73;padding:5px;line-height:150%;text-align:right;color:#ddd; cursor:help;}
.produkt-detail .dokosiku .popup:hover .dostupnost {display:block;}
.produkt-detail .dokosiku .popup .dostupnost span {color:#fff;}

/* .DOKOSIKU - SPOLEČNÉ PRO VÝPIS KATEGORIE A DETAIL PRODUKTU */
.dokosiku {text-align:right; padding: 10px 20px 0px 20px; font-weight:bold;}
.dokosiku button img {width:64px; border:none;}
.dokosiku button {float: right; margin: 5px 0 10px 10px; background: none; border: none; cursor: pointer}
.dokosiku span, .dokosiku .popup {display:inline;line-height:200%; font-size: 15px; color: #204579;}

/* RŮZNÉ */
/*.nahled {width:150px; margin: 10px auto; text-align: center; border:0px solid white;}*/
.center { margin: 0px auto; text-align:center;}
.pozor {color:red; font-weight: bold; line-height: 300%; font-size: 13px}
.razeni input {padding: 3px 15px;font-weight:bold;}
.razeni select {padding: 0px;margin:0px}
.stitek {padding:2px;margin-right:5px;font-weight:bold;color:white;background-color:green;font-size:9px;padding-left:5px;padding-right:5px;}
.strankovani {clear: both; font-weight: bold; padding-top: 20px;margin: 20px auto 0px; font-size: 14px; text-align: center;}

/* UŽIVATELSKÝ PROFIL */
.uzivatel-editace h2 span {color: white;}
/* objednávky - společné s KOŠÍK */
.objednavky img {border:none;}

/* KONTAKT + ZAPOMENUTÉ HESLO */
.kontakt, .zapomenute-heslo {}
.kontakt table, .zapomenute-heslo table {margin:5px;}
.kontakt table td, .zapomenute-heslo table td {padding:5px;}
.kontakt textarea {width:500px;}
.kontakt input, .zapomenute-heslo input {margin-top:10px; width:100%; height: 30px}

/* FORMULÁŘE */
/*input, select, textarea {height:auto; border:  1px outset #888;
background: #aaa; background: -webkit-gradient(linear, left top, left bottom, from(#ccc), to(#aaa));
background: -moz-linear-gradient(top,  #ccc,  #aaa);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#cccccc, endColorstr=#aaaaaa); color:#333; font-size:13px;}
select {background: #aaa}
input, textarea {padding:5px; margin:2px}*/

input, textarea, select {padding:5px; margin:2px; font-size: 12px; color: #000; -moz-border-radius: 3px; border-radius: 3px;-moz-box-shadow: inset 3px 3px 8px #ddd; -webkit-box-shadow: inset 3px 3px 8px #ddd; box-shadow: inset 3px 3px 8px #ddd; border: 1px solid #ccc}
    
 
input[type="submit"] {border:none; color: #fff; padding: 5px; font-weight: bold;cursor: pointer; background: #888; -moz-box-shadow: inset 3px 3px 8px #666; -webkit-box-shadow: inset 3px 3px 8px #666; box-shadow: inset 3px 3px 8px #666;}
input:hover, input:focus, select:focus, select:hover, textarea:hover, textarea:focus {background:#fff;}
input[type="submit"]:hover {background-color: #464646; border:none;}

button {margin: 0px; padding: 0px;}
form{}



input.spin {height:14px;width:30px;vertical-align:middle;}
img.spin, img.spin:focus, img.spin:hover, img.spin:active  {height:24px;margin:0px;vertical-align:middle;width:20px;border-top:1px solid #314B73;border-right:1px solid #0D141E; border-bottom: 1px solid #0D141E;}